Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0025273
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Retail Modules] Web POSminorhave not tried2013-12-04 12:532013-12-20 13:13
ReporterjonalegriaesarteView Statuspublic 
Assigned Tomarvintm 
PrioritynormalResolutionfixedFixed in VersionRMP30
StatusclosedFix in branchFixed in SCM revisionc81efc596da9
ProjectionnoneETAnoneTarget VersionRMP31
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionRMP28SCM revision 
Review Assigned Tomalsasua
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0025273: Database ID shows in BP Category, if "Show BP Category Selector" is not checked in Organization screen

DescriptionDatabase ID shows in BP Category, if "Show BP Category Selector" is not checked in Organization screen
Steps To Reproduce- Unset the flag "Show BP Category Selector" in organization
- Access to webpos
- Create a new customer (bp category does not appear)
- Fill in the mandatory fields
- Save
The bp category appears showing the database ID
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0062657)
hgbot (developer)
2013-12-05 18:12

Repository: erp/pmods/org.openbravo.retail.posterminal
Changeset: c81efc596da97d85df23d8a8d917afa5cfae7230
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Thu Dec 05 18:11:16 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/c81efc596da97d85df23d8a8d917afa5cfae7230 [^]

fixed issue 25273: The name of the default BP category is loaded correctly

---
M src/org/openbravo/retail/posterminal/term/TerminalProperties.java
---
(0062703)
hgbot (developer)
2013-12-11 13:54

Repository: erp/pmods/org.openbravo.retail.posterminal.cirque
Changeset: c81efc596da97d85df23d8a8d917afa5cfae7230
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Thu Dec 05 18:11:16 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/c81efc596da97d85df23d8a8d917afa5cfae7230 [^]

fixed issue 25273: The name of the default BP category is loaded correctly

---
M src/org/openbravo/retail/posterminal/term/TerminalProperties.java
---
(0062707)
hgbot (developer)
2013-12-11 17:42

Repository: erp/pmods/org.openbravo.retail.posterminal-splitlines
Changeset: c81efc596da97d85df23d8a8d917afa5cfae7230
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Thu Dec 05 18:11:16 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/c81efc596da97d85df23d8a8d917afa5cfae7230 [^]

fixed issue 25273: The name of the default BP category is loaded correctly

---
M src/org/openbravo/retail/posterminal/term/TerminalProperties.java
---
(0062795)
malsasua (developer)
2013-12-18 16:49

verified
(0062934)
hgbot (developer)
2013-12-19 19:55

Repository: erp/pmods/org.openbravo.retail.posterminal.offline
Changeset: c81efc596da97d85df23d8a8d917afa5cfae7230
Author: Guillermo Alvarez de Eulate <guillermo.alvarez <at> openbravo.com>
Date: Thu Dec 05 18:11:16 2013 +0100
URL: http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.offline/rev/c81efc596da97d85df23d8a8d917afa5cfae7230 [^]

fixed issue 25273: The name of the default BP category is loaded correctly

---
M src/org/openbravo/retail/posterminal/term/TerminalProperties.java
---
(0062978)
guilleaer (developer)
2013-12-20 13:13

reclosed

- Issue History
Date Modified Username Field Change
2013-12-04 12:53 jonalegriaesarte New Issue
2013-12-04 12:53 jonalegriaesarte Assigned To => marvintm
2013-12-04 12:53 jonalegriaesarte Triggers an Emergency Pack => No
2013-12-05 18:12 hgbot Checkin
2013-12-05 18:12 hgbot Note Added: 0062657
2013-12-05 18:12 hgbot Status new => resolved
2013-12-05 18:12 hgbot Resolution open => fixed
2013-12-05 18:12 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/c81efc596da97d85df23d8a8d917afa5cfae7230 [^]
2013-12-11 13:54 hgbot Checkin
2013-12-11 13:54 hgbot Note Added: 0062703
2013-12-11 13:54 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal/rev/c81efc596da97d85df23d8a8d917afa5cfae7230 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/c81efc596da97d85df23d8a8d917afa5cfae7230 [^]
2013-12-11 17:42 hgbot Checkin
2013-12-11 17:42 hgbot Note Added: 0062707
2013-12-11 17:42 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.cirque/rev/c81efc596da97d85df23d8a8d917afa5cfae7230 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/c81efc596da97d85df23d8a8d917afa5cfae7230 [^]
2013-12-18 16:49 malsasua Review Assigned To => malsasua
2013-12-18 16:49 malsasua Note Added: 0062795
2013-12-18 16:49 malsasua Status resolved => closed
2013-12-18 16:49 malsasua Fixed in Version => RMP30
2013-12-19 19:55 hgbot Checkin
2013-12-19 19:55 hgbot Note Added: 0062934
2013-12-19 19:55 hgbot Status closed => resolved
2013-12-19 19:55 hgbot Fixed in SCM revision http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal-splitlines/rev/c81efc596da97d85df23d8a8d917afa5cfae7230 [^] => http://code.openbravo.com/erp/pmods/org.openbravo.retail.posterminal.offline/rev/c81efc596da97d85df23d8a8d917afa5cfae7230 [^]
2013-12-20 13:13 guilleaer Note Added: 0062978
2013-12-20 13:13 guilleaer Status resolved => closed


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker